# Generated by Django 5.0.3 on 2024-06-13 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('intent', '0002_remove_targetvaluerange_expectation_object_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='expectationobject',
            name='object_instance',
            field=models.CharField(db_index=True, max_length=256),
        ),
    ]
